Home / Node / Boletín de INCIBE-CERT del 23-07-2020

Boletín de INCIBE-CERT del 23-07-2020

Vulnerabilidad en Citrix Workspace app

Publication date: 
07/23/2020
Importance: 
4 - Alta
Affected resources: 

Esta vulnerabilidad afecta a las siguientes versiones compatibles de la aplicación Citrix Workspace para Windows:

  • Aplicación Citrix Workspace para Windows 1912 LTSR,
  • Aplicación Citrix Workspace para Windows 2002.

Esta vulnerabilidad no afecta a la aplicación Citrix Workspace en ninguna otra plataforma, ni a ninguna versión compatible de Citrix Receiver.

Description: 

Se ha publicado una vulnerabilidad en el servicio de actualización automática de la aplicación Citrix Workspace para Windows que podría permitir a un atacante la escalada de privilegios o comprometer el sistema.

Solution: 

Actualizar a las versiones:

  • Citrix Workspace App 2006.1 o posterior;
  • Citrix Workspace App 1912 LTSR CU1 y posteriores.
Detail: 

La vulnerabilidad presente en el servicio de actualización automática de la aplicación Citrix Workspace para Windows podría permitir a un usuario local la escalada de privilegios al de un administrador o comprometer de manera remota el sistema que ejecuta la aplicación Citrix Workspace cuando se habilita el uso compartido de archivos de Windows (SMB). Se ha reservado el identificador CVE-2020-8207 para esta vulnerabilidad.

Encuesta valoración